<!DOCTYPE html>
<html>
  <head>
    <title>Agilitykoer.ee</title>
    <meta charset="UTF-8" />
    <link
      href="http://fonts.googleapis.com/css?family=Open+Sans:400,600"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="http://fonts.googleapis.com/css?family=Neucha"
      rel="stylesheet"
      type="text/css"
    />
    <script src="http://agilitykoer.ee/include/jquery-ui-1.10.3.custom/js/jquery-1.9.1.js"></script>
    <script src="http://agilitykoer.ee/include/jquery-ui-1.10.3.custom/js/jquery-ui-1.10.3.custom.min.js"></script>
    <script src="http://agilitykoer.ee/include/ckeditor/ckeditor.js"></script>
    <link
      href="http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,400,600,700,300&subset=latin,latin-ext"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="http://fonts.googleapis.com/css?family=Open+Sans:400,600"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="http://fonts.googleapis.com/css?family=Neucha"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css"
      rel="stylesheet"
    />
    <link
      href="http://agilitykoer.ee/webroot/style.css"
      rel="stylesheet"
      type="text/css"
    />
    <link
      rel="stylesheet"
      href="http://agilitykoer.ee/include/fancybox/source/jquery.fancybox.css?v=2.1.5"
      type="text/css"
      media="screen"
    />
    <script
      type="text/javascript"
      src="http://agilitykoer.ee/include/fancybox/source/jquery.fancybox.js?v=2.1.5"
    ></script>
  </head>
  <body>
    <div id="dummy"></div>
    <div id="header">
      <div id="header_content">
        <div id="logo_container">
          <a href="http://agilitykoer.ee/" id="logo">
            <img src="http://agilitykoer.ee//webroot/img/logo.png" alt="Agilitykoer.ee" />
          </a>
        </div>

        
        <div id="login">
          <a href="http://agilitykoer.ee/?controller=users&action=login">Logi sisse</a>
        </div>
        
      </div>
    </div>
    <div id="container">
      <div id="menu">
        <ul>
          <li>
            <a href="http://agilitykoer.ee/">Esileht</a>
          </li>
          <li>
            <a href="http://agilitykoer.ee/?controller=competitions">Võistlused</a>
          </li>
          <li class="contact">
            <a href="http://agilitykoer.ee/?controller=members">Liikmed</a>
          </li>
          <li class="contact">
            <a href="http://agilitykoer.ee/?controller=contact">Kontakt</a>
          </li>
        </ul>
      </div>
      <div id="content_container">
        <div id="dummy"></div>

        <div id="content" style="width: 100%">
           
          <script type="text/javascript">
            $(".flash").not("#ajax-error").slideDown();
            $(".flash").click(function (ev) {
              $(this).slideUp("fast");
            });
          </script>

          

<h1>Agility Eesti Meistrivõistlused 2019</h1>
<table class="pretty">
	<tbody>
		
			<tr>
				<td>EMV hüpperada</td>
				<td>
					
						<a href="#course_3855_mini">mini</a>
					
				</td>
				<td>
					
						<a href="#course_3855_midi">midi</a>
					
				</td>
				<td>
					
						<a href="#course_3855_maksi">maksi</a>
					
				</td>
			</tr>
		
			<tr>
				<td>EMV agilityrada</td>
				<td>
					
						<a href="#course_3856_mini">mini</a>
					
				</td>
				<td>
					
						<a href="#course_3856_midi">midi</a>
					
				</td>
				<td>
					
						<a href="#course_3856_maksi">maksi</a>
					
				</td>
			</tr>
		
	</tbody>
</table>




	<h2>EMV hüpperada</h2>
		
	
		<h3 id="course_3855_mini">mini</h3>
		
		<div>
			<b>Raja pikkus:</b> 220 m,
			<b>Kiirus:</b> 3.80 m/s,
			<b>Ideaalaeg:</b> 58.00 s,
			<b>Maksimumaeg:</b> 80.00 s,
			<b>Kohtunik:</b> Redas Masiulis,
			<b>Lauasekretär:</b> Anni Kaiste
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="odd">
						<td>1</td>
						<td>
							<b>Jay</b>,
							Sweet Cake from Sielos Draugas,
							Shetlandi lambakoer
						</td>
						<td>Marta Miil</td>
						<td>39.00</td>
						<td>
							
								
								5.64
							
						</td>
						<td align="center">0</td>
						<td align="right">-19.00</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>2</td>
						<td>
							<b>My</b>,
							Flyland Wildly Vital,
							Shetlandi lambakoer
						</td>
						<td>Keida Raamat</td>
						<td>39.17</td>
						<td>
							
								
								5.62
							
						</td>
						<td align="center">0</td>
						<td align="right">-18.83</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>3</td>
						<td>
							<b>Chika</b>,
							Flyland Swift Thumbelina ,
							Shetlandi lambakoer
						</td>
						<td>Ede Brand</td>
						<td>41.57</td>
						<td>
							
								
								5.29
							
						</td>
						<td align="center">0</td>
						<td align="right">-16.43</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>4</td>
						<td>
							<b>Nante</b>,
							Danaini Baron de Nantes,
							Papillon
						</td>
						<td>Kamilla Alma Vilderson</td>
						<td>41.80</td>
						<td>
							
								
								5.26
							
						</td>
						<td align="center">0</td>
						<td align="right">-16.20</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>5</td>
						<td>
							<b>Lore</b>,
							Lexberry&#039;s Snow Star Lore,
							Jack russell terjer
						</td>
						<td>Kadi Kivi </td>
						<td>45.65</td>
						<td>
							
								
								4.82
							
						</td>
						<td align="center">0</td>
						<td align="right">-12.35</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>6</td>
						<td>
							<b>Steffy</b>,
							Bernoban Hermiona,
							Shetlandi lambakoer
						</td>
						<td>Edgar Lepik</td>
						<td>46.36</td>
						<td>
							
								
								4.75
							
						</td>
						<td align="center">0</td>
						<td align="right">-11.64</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>7</td>
						<td>
							<b>Shanja</b>,
							Tsvetok Frantsii Coco Chanel,
							Papillon
						</td>
						<td>Karen Dunaway</td>
						<td>47.59</td>
						<td>
							
								
								4.62
							
						</td>
						<td align="center">0</td>
						<td align="right">-10.41</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>8</td>
						<td>
							<b>Zara</b>,
							Zara,
							Tõuta
						</td>
						<td>Maria Kivastik</td>
						<td>48.82</td>
						<td>
							
								
								4.51
							
						</td>
						<td align="center">0</td>
						<td align="right">-9.18</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>9</td>
						<td>
							<b>Piksel</b>,
							Hermes Jūros Šypsenelė,
							Kääbuspinšer
						</td>
						<td>Genno Aug</td>
						<td>53.48</td>
						<td>
							
								
								4.11
							
						</td>
						<td align="center">0</td>
						<td align="right">-4.52</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>10</td>
						<td>
							<b>Brita</b>,
							Chanson D&#039;ete Adriatica,
							Väike puudel
						</td>
						<td>Helina Sepp</td>
						<td>54.22</td>
						<td>
							
								
								4.06
							
						</td>
						<td align="center">0</td>
						<td align="right">-3.78</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>11</td>
						<td>
							<b>Grete</b>,
							Ak Mil Vista License To Love,
							Welsh terjer
						</td>
						<td>Aivar Toms</td>
						<td>56.62</td>
						<td>
							
								
								3.89
							
						</td>
						<td align="center">0</td>
						<td align="right">-1.38</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>12</td>
						<td>
							<b>Roxy</b>,
							Millgret Reya,
							Kääbuspinšer
						</td>
						<td>Triine Piirsalu</td>
						<td>40.30</td>
						<td>
							
								
								5.46
							
						</td>
						<td align="center">5</td>
						<td align="right">-17.70</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>13</td>
						<td>
							<b>Freya</b>,
							Follow the  Leader Frisky Blizzard,
							Parson russeli terrier
						</td>
						<td>Jelena Marzaljuk</td>
						<td>40.83</td>
						<td>
							
								
								5.39
							
						</td>
						<td align="center">5</td>
						<td align="right">-17.17</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>14</td>
						<td>
							<b>Berke</b>,
							Berkelia an Fire Rock vom Elbrubin,
							Papillon
						</td>
						<td>Kaisa Tamm</td>
						<td>42.30</td>
						<td>
							
								
								5.20
							
						</td>
						<td align="center">5</td>
						<td align="right">-15.70</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>15</td>
						<td>
							<b>Sörel</b>,
							Sörel,
							Tõuta
						</td>
						<td>Kristiin Helisalu</td>
						<td>45.78</td>
						<td>
							
								
								4.81
							
						</td>
						<td align="center">5</td>
						<td align="right">-12.22</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>16</td>
						<td>
							<b>Jessi</b>,
							Scarlett Bevy Jr Secret Hope,
							Jack russell terjer
						</td>
						<td>Kairi Raamat</td>
						<td>53.02</td>
						<td>
							
								
								4.15
							
						</td>
						<td align="center">5</td>
						<td align="right">-4.98</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>17</td>
						<td>
							<b>Grummi</b>,
							Grummi,
							West highland white terjer
						</td>
						<td>Anu Helemäe</td>
						<td>60.00</td>
						<td>
							
								
								3.67
							
						</td>
						<td align="center">5</td>
						<td align="right">2.00</td>
						<td align="right">7.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Love</b>,
							Lexberry&#039;s Snow Star Love,
							Jack russell terjer
						</td>
						<td>Liidia Ilves</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Riki</b>,
							Elbar&#039;s Golden Intrige,
							Shetlandi lambakoer
						</td>
						<td>Miiu Liivamägi</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Redži</b>,
							Flyland Jaunty Fellow,
							Shetlandi lambakoer
						</td>
						<td>Kristina Lukašejeva</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Mirka </b>,
							Fire Rock Dandelion,
							Kääbuspuudel
						</td>
						<td>Liivika Pärg</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Fidel</b>,
							Silverwhite Fidel of Nelson,
							Papillon
						</td>
						<td>Kaisa Tamm</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Mia</b>,
							Lovely Eyes call me Mia,
							West highland white terjer
						</td>
						<td>Madli Kurme</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Milli</b>,
							Millimeeter,
							Tõuta
						</td>
						<td>Annika Maripuu</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Luna </b>,
							Summer Dream Oberfidž,
							Kääbussnautser
						</td>
						<td>Kriste Kosseson</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Nupi</b>,
							Siimline&#039;s How Do U Like Me Now,
							Toypuudel
						</td>
						<td>Jane Tüksammel</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Davis</b>,
							Scandyline Ocean of Love,
							Shetlandi lambakoer
						</td>
						<td>Dmitri Kargin</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">22.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Γ (Gamma)</b>,
							Karvahaalarin Padme,
							Parson russeli terrier
						</td>
						<td>Indrek Tirmaste</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							
							DNS
						</td>
					</tr>
				
			</tbody>
		</table>
	
		<h3 id="course_3855_midi">midi</h3>
		
		<div>
			<b>Raja pikkus:</b> 220 m,
			<b>Kiirus:</b> 3.80 m/s,
			<b>Ideaalaeg:</b> 58.00 s,
			<b>Maksimumaeg:</b> 80.00 s,
			<b>Kohtunik:</b> Redas Masiulis,
			<b>Lauasekretär:</b> Anni Kaiste
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="odd">
						<td>1</td>
						<td>
							<b>Nèra </b>,
							Puszta`s Legacy Altariël ,
							Mudi
						</td>
						<td>Külliki Vain</td>
						<td>37.08</td>
						<td>
							
								
								5.93
							
						</td>
						<td align="center">0</td>
						<td align="right">-20.92</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>2</td>
						<td>
							<b>Lizzi</b>,
							Elbar&#039;s Black Joconde,
							Shetlandi lambakoer
						</td>
						<td>Kaisa Tsäro</td>
						<td>38.40</td>
						<td>
							
								
								5.73
							
						</td>
						<td align="center">0</td>
						<td align="right">-19.60</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>3</td>
						<td>
							<b>Zira</b>,
							WandaPesa Coconut Zehra Zareen,
							Shetlandi lambakoer
						</td>
						<td>Kaisa Tsäro</td>
						<td>38.69</td>
						<td>
							
								
								5.69
							
						</td>
						<td align="center">0</td>
						<td align="right">-19.31</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>4</td>
						<td>
							<b>Džoker</b>,
							Excellent Choice The Power Of Three ,
							Shetlandi lambakoer
						</td>
						<td>Kristina Lukašejeva</td>
						<td>40.63</td>
						<td>
							
								
								5.41
							
						</td>
						<td align="center">0</td>
						<td align="right">-17.37</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>5</td>
						<td>
							<b>Fi</b>,
							Frida,
							Jack russell terjer
						</td>
						<td>Cathy Laiva</td>
						<td>44.94</td>
						<td>
							
								
								4.90
							
						</td>
						<td align="center">0</td>
						<td align="right">-13.06</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>6</td>
						<td>
							<b>Smiley</b>,
							Scandyline Queen in Blue Dress,
							Shetlandi lambakoer
						</td>
						<td>Karen Dunaway</td>
						<td>47.89</td>
						<td>
							
								
								4.59
							
						</td>
						<td align="center">0</td>
						<td align="right">-10.11</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>7</td>
						<td>
							<b>Brandy</b>,
							Brandy,
							Tõuta
						</td>
						<td>Helina Sepp</td>
						<td>51.01</td>
						<td>
							
								
								4.31
							
						</td>
						<td align="center">0</td>
						<td align="right">-6.99</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>8</td>
						<td>
							<b>Reti</b>,
							Nice Of You To Come Bye Into The Dark,
							Horvaatia lambakoer
						</td>
						<td>Inge Ringmets</td>
						<td>37.58</td>
						<td>
							
								
								5.85
							
						</td>
						<td align="center">5</td>
						<td align="right">-20.42</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>9</td>
						<td>
							<b>Funny</b>,
							Silvery Blu Funny Boy,
							Shetlandi lambakoer
						</td>
						<td>Meiri Soon</td>
						<td>40.01</td>
						<td>
							
								
								5.50
							
						</td>
						<td align="center">5</td>
						<td align="right">-17.99</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>10</td>
						<td>
							<b>Gella </b>,
							Genrietta iz Grafstva de Gamba,
							Hollandi väike veelinnukoer
						</td>
						<td>Irina Bogdan</td>
						<td>46.44</td>
						<td>
							
								
								4.74
							
						</td>
						<td align="center">5</td>
						<td align="right">-11.56</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>11</td>
						<td>
							<b>Mia</b>,
							Drole D`Oiseau Mouflette Ferique,
							Pürenee lambakoer
						</td>
						<td>Tiina Jürjo</td>
						<td>48.01</td>
						<td>
							
								
								4.58
							
						</td>
						<td align="center">5</td>
						<td align="right">-9.99</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>12</td>
						<td>
							<b>Zinni</b>,
							WandaPesa Pina Colada Zinnia Zelda,
							Shetlandi lambakoer
						</td>
						<td>Tuuli Vaino</td>
						<td>46.06</td>
						<td>
							
								
								4.78
							
						</td>
						<td align="center">10</td>
						<td align="right">-11.94</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Karo</b>,
							Caro,
							Shetlandi lambakoer
						</td>
						<td>Mia-Kärt Kaas</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Seva</b>,
							Scandyline Elegant Gentleman,
							Shetlandi lambakoer
						</td>
						<td>Jelena Virro</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>La</b>,
							Griselda L&#039;impavida,
							Austraalia kelpie
						</td>
						<td>Keida Raamat</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Essie </b>,
							Party Nonstop Estelle,
							Parson russeli terrier
						</td>
						<td>Natali Happonen</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Pipa</b>,
							Chanson d`Ete Barracuda,
							Väike puudel
						</td>
						<td>Jane Tüksammel</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Tiffany</b>,
							Silvery Blu Tiffany,
							Shetlandi lambakoer
						</td>
						<td>Meiri Soon</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							
							DNS
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Echo</b>,
							La Brise Echo,
							Pürenee lambakoer
						</td>
						<td>Piret Kannike</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							
							DNS
						</td>
					</tr>
				
			</tbody>
		</table>
	
		<h3 id="course_3855_maksi">maksi</h3>
		
		<div>
			<b>Raja pikkus:</b> 220 m,
			<b>Kiirus:</b> 3.80 m/s,
			<b>Ideaalaeg:</b> 58.00 s,
			<b>Maksimumaeg:</b> 80.00 s,
			<b>Kohtunik:</b> Redas Masiulis,
			<b>Lauasekretär:</b> Anni Kaiste
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="even">
						<td>1</td>
						<td>
							<b>Edha</b>,
							Fire Rock Edha,
							Bordercollie
						</td>
						<td>Saara Vällik</td>
						<td>35.28</td>
						<td>
							
								
								6.24
							
						</td>
						<td align="center">0</td>
						<td align="right">-22.72</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>2</td>
						<td>
							<b>Dints</b>,
							Nordsand´s Quick,
							Belgia lambakoer malinois
						</td>
						<td>Marje Piiroja</td>
						<td>36.32</td>
						<td>
							
								
								6.06
							
						</td>
						<td align="center">0</td>
						<td align="right">-21.68</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>3</td>
						<td>
							<b>Süsi</b>,
							Frosty Forest Zeta Prime,
							Belgia lambakoer malinois
						</td>
						<td>Marje Piiroja</td>
						<td>36.58</td>
						<td>
							
								
								6.01
							
						</td>
						<td align="center">0</td>
						<td align="right">-21.42</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>4</td>
						<td>
							<b>Riin</b>,
							Daydream,
							Belgia lambakoer malinois
						</td>
						<td>Reet Volt</td>
						<td>38.24</td>
						<td>
							
								
								5.75
							
						</td>
						<td align="center">0</td>
						<td align="right">-19.76</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>5</td>
						<td>
							<b>Pirru</b>,
							Pirru,
							Tõuta
						</td>
						<td>Marika Samlik</td>
						<td>39.44</td>
						<td>
							
								
								5.58
							
						</td>
						<td align="center">0</td>
						<td align="right">-18.56</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>6</td>
						<td>
							<b>Yes</b>,
							Follow The Leader Caffeine Yes,
							Bordercollie
						</td>
						<td>Kristi Vaidla</td>
						<td>39.89</td>
						<td>
							
								
								5.52
							
						</td>
						<td align="center">0</td>
						<td align="right">-18.11</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>7</td>
						<td>
							<b>Uma</b>,
							Follow the leader Queen of hearts,
							Bordercollie
						</td>
						<td>Natalja Garastsenko</td>
						<td>39.95</td>
						<td>
							
								
								5.51
							
						</td>
						<td align="center">0</td>
						<td align="right">-18.05</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>8</td>
						<td>
							<b>Yuki</b>,
							Yuki,
							Tõuta
						</td>
						<td>Saara Vällik</td>
						<td>41.29</td>
						<td>
							
								
								5.33
							
						</td>
						<td align="center">0</td>
						<td align="right">-16.71</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>9</td>
						<td>
							<b>Kessu</b>,
							Meringa&#039;s Iminyé,
							Austraalia kelpie
						</td>
						<td>Mary Naber</td>
						<td>44.28</td>
						<td>
							
								
								4.97
							
						</td>
						<td align="center">0</td>
						<td align="right">-13.72</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>10</td>
						<td>
							<b>Lotta</b>,
							Pamparix Golden Fay,
							Pikakarvaline collie
						</td>
						<td>Kaisa Karjus</td>
						<td>44.71</td>
						<td>
							
								
								4.92
							
						</td>
						<td align="center">0</td>
						<td align="right">-13.29</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>11</td>
						<td>
							<b>Billy</b>,
							Billy,
							Tõuta
						</td>
						<td>Merika Laid</td>
						<td>48.46</td>
						<td>
							
								
								4.54
							
						</td>
						<td align="center">0</td>
						<td align="right">-9.54</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>12</td>
						<td>
							<b>Rommi  </b>,
							Rommi,
							tõutu
						</td>
						<td>Kristi Timusk</td>
						<td>50.86</td>
						<td>
							
								
								4.33
							
						</td>
						<td align="center">0</td>
						<td align="right">-7.14</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>13</td>
						<td>
							<b>Triimu</b>,
							Extreme from Kontrastas,
							Sveitsi valge lambakoer
						</td>
						<td>Krista Laanesoo</td>
						<td>54.76</td>
						<td>
							
								
								4.02
							
						</td>
						<td align="center">0</td>
						<td align="right">-3.24</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>14</td>
						<td>
							<b>Fay</b>,
							Proforza Magnificent,
							Bordercollie
						</td>
						<td>Marge Mitt</td>
						<td>39.10</td>
						<td>
							
								
								5.63
							
						</td>
						<td align="center">5</td>
						<td align="right">-18.90</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>15</td>
						<td>
							<b>Race</b>,
							Blessed Borders Run The Race,
							Bordercollie
						</td>
						<td>Eve Lepik</td>
						<td>39.90</td>
						<td>
							
								
								5.51
							
						</td>
						<td align="center">5</td>
						<td align="right">-18.10</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>16</td>
						<td>
							<b>Hennie</b>,
							Esaber Behendig Met Wanda,
							Hollandi lambakoer
						</td>
						<td>Kairi Raamat</td>
						<td>40.28</td>
						<td>
							
								
								5.46
							
						</td>
						<td align="center">5</td>
						<td align="right">-17.72</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>17</td>
						<td>
							<b>Piki</b>,
							Toberoi Birch,
							Bordercollie
						</td>
						<td>Stefi Praakli</td>
						<td>42.63</td>
						<td>
							
								
								5.16
							
						</td>
						<td align="center">5</td>
						<td align="right">-15.37</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>18</td>
						<td>
							<b>Fiona</b>,
							Fiona,
							Tõuta
						</td>
						<td>Jaana Järsk</td>
						<td>52.51</td>
						<td>
							
								
								4.19
							
						</td>
						<td align="center">5</td>
						<td align="right">-5.49</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>19</td>
						<td>
							<b>Bruno</b>,
							Ar&#039;tfulfox&#039;s Known as Hotberry,
							Belgia lambakoer tervueren
						</td>
						<td>Taavi Vaino</td>
						<td>53.11</td>
						<td>
							
								
								4.14
							
						</td>
						<td align="center">5</td>
						<td align="right">-4.89</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>20</td>
						<td>
							<b>Glämm</b>,
							Gaba Glamorous Olbramovicky Kvitek,
							Belgia lambakoer malinois
						</td>
						<td>Jaanika Lillenberg</td>
						<td>39.49</td>
						<td>
							
								
								5.57
							
						</td>
						<td align="center">10</td>
						<td align="right">-18.51</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>21</td>
						<td>
							<b>Dora</b>,
							Rhosyn vom Grünen Kuckuck,
							Bordercollie
						</td>
						<td>Keida Raamat</td>
						<td>45.50</td>
						<td>
							
								
								4.84
							
						</td>
						<td align="center">10</td>
						<td align="right">-12.50</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>22</td>
						<td>
							<b>Miia</b>,
							Born to Win White MayDay,
							Sveitsi valge lambakoer
						</td>
						<td>Kai Saar</td>
						<td>60.02</td>
						<td>
							
								
								3.67
							
						</td>
						<td align="center">25</td>
						<td align="right">2.02</td>
						<td align="right">27.02</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Chess</b>,
							Ebony Nose Baltic Storm,
							Bordercollie
						</td>
						<td>Irina Ostrovskaja</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Olli</b>,
							Capricole Crazy About You,
							Austraalia lambakoer
						</td>
						<td>Tuuli Vaino</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Sass</b>,
							Fire Rock Ginger,
							Bordercollie
						</td>
						<td>Tiina Jürjo</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Tezzi</b>,
							Follow The Leader Ace of Trumps,
							Bordercollie
						</td>
						<td>Aleksandr Drozdov</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Enzo</b>,
							Enzo Hendl,
							Bordercollie
						</td>
						<td>Natalja Garastsenko</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Dex</b>,
							Fair Helloiz Derecho ,
							Bordercollie
						</td>
						<td>Marta Miil</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Ettie</b>,
							Fire Rock Eternity,
							Bordercollie
						</td>
						<td>Stefi Praakli</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Pippin</b>,
							Peak River Magical Love,
							Austraalia lambakoer
						</td>
						<td>Triin Jaaniste</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Erk</b>,
							Fire Rock Erk,
							Bordercollie
						</td>
						<td>Marko Visse</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Kätu</b>,
							Momento Mistika Sailing To Peak River,
							Austraalia lambakoer
						</td>
						<td>Annika Maripuu</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Pepe</b>,
							Pepe,
							Tõuta
						</td>
						<td>Kairi Raamat</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Fancy</b>,
							Peak River Fab Fancy,
							Austraalia lambakoer
						</td>
						<td>Annika Maripuu</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Gitta </b>,
							Piggyland&#039;s Up To Speed Dollie,
							Bordercollie
						</td>
						<td>Ege Taliaru</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Corry</b>,
							Cordelia,
							Bordercollie
						</td>
						<td>Reet Koppel</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Buffy</b>,
							Misty Highland Buffy,
							Bordercollie
						</td>
						<td>Sandra Leppik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Era</b>,
							Su Meile Era,
							Belgia lambakoer groenendael
						</td>
						<td>Viktoria  Jazõkova</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Roope</b>,
							Memorylane A Pirates Party,
							Habecollie
						</td>
						<td>Tiina Teng-Tamme</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Danger</b>,
							Born To Win Warrior Danger,
							Sveitsi valge lambakoer
						</td>
						<td>Mari Mangusson</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Leo</b>,
							Memorylane Hip Hop Don´t Stop,
							Habecollie
						</td>
						<td>Tiina Teng-Tamme</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							
							DNS
						</td>
					</tr>
				
			</tbody>
		</table>
	





	<h2>EMV agilityrada</h2>
		
	
		<h3 id="course_3856_mini">mini</h3>
		
		<div>
			<b>Raja pikkus:</b> 220 m,
			<b>Kiirus:</b> 3.90 m/s,
			<b>Ideaalaeg:</b> 59.00 s,
			<b>Maksimumaeg:</b> 85.00 s,
			<b>Kohtunik:</b> Redas Masiulis,
			<b>Lauasekretär:</b> Anni Kaiste
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="odd">
						<td>1</td>
						<td>
							<b>My</b>,
							Flyland Wildly Vital,
							Shetlandi lambakoer
						</td>
						<td>Keida Raamat</td>
						<td>42.05</td>
						<td>
							
								
								5.23
							
						</td>
						<td align="center">0</td>
						<td align="right">-16.95</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>2</td>
						<td>
							<b>Jay</b>,
							Sweet Cake from Sielos Draugas,
							Shetlandi lambakoer
						</td>
						<td>Marta Miil</td>
						<td>42.74</td>
						<td>
							
								
								5.15
							
						</td>
						<td align="center">0</td>
						<td align="right">-16.26</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>3</td>
						<td>
							<b>Roxy</b>,
							Millgret Reya,
							Kääbuspinšer
						</td>
						<td>Triine Piirsalu</td>
						<td>43.32</td>
						<td>
							
								
								5.08
							
						</td>
						<td align="center">0</td>
						<td align="right">-15.68</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>4</td>
						<td>
							<b>Milli</b>,
							Millimeeter,
							Tõuta
						</td>
						<td>Annika Maripuu</td>
						<td>60.09</td>
						<td>
							
								
								3.66
							
						</td>
						<td align="center">0</td>
						<td align="right">1.09</td>
						<td align="right">1.09</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>5</td>
						<td>
							<b>Chika</b>,
							Flyland Swift Thumbelina ,
							Shetlandi lambakoer
						</td>
						<td>Ede Brand</td>
						<td>49.70</td>
						<td>
							
								
								4.43
							
						</td>
						<td align="center">5</td>
						<td align="right">-9.30</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>6</td>
						<td>
							<b>Steffy</b>,
							Bernoban Hermiona,
							Shetlandi lambakoer
						</td>
						<td>Edgar Lepik</td>
						<td>53.01</td>
						<td>
							
								
								4.15
							
						</td>
						<td align="center">5</td>
						<td align="right">-5.99</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>7</td>
						<td>
							<b>Lore</b>,
							Lexberry&#039;s Snow Star Lore,
							Jack russell terjer
						</td>
						<td>Kadi Kivi </td>
						<td>53.28</td>
						<td>
							
								
								4.13
							
						</td>
						<td align="center">5</td>
						<td align="right">-5.72</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>8</td>
						<td>
							<b>Piksel</b>,
							Hermes Jūros Šypsenelė,
							Kääbuspinšer
						</td>
						<td>Genno Aug</td>
						<td>60.01</td>
						<td>
							
								
								3.67
							
						</td>
						<td align="center">5</td>
						<td align="right">1.01</td>
						<td align="right">6.01</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>9</td>
						<td>
							<b>Luna </b>,
							Summer Dream Oberfidž,
							Kääbussnautser
						</td>
						<td>Kriste Kosseson</td>
						<td>60.04</td>
						<td>
							
								
								3.66
							
						</td>
						<td align="center">5</td>
						<td align="right">1.04</td>
						<td align="right">6.04</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>10</td>
						<td>
							<b>Grummi</b>,
							Grummi,
							West highland white terjer
						</td>
						<td>Anu Helemäe</td>
						<td>60.05</td>
						<td>
							
								
								3.66
							
						</td>
						<td align="center">5</td>
						<td align="right">1.05</td>
						<td align="right">6.05</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>11</td>
						<td>
							<b>Jessi</b>,
							Scarlett Bevy Jr Secret Hope,
							Jack russell terjer
						</td>
						<td>Kairi Raamat</td>
						<td>60.05</td>
						<td>
							
								
								3.66
							
						</td>
						<td align="center">5</td>
						<td align="right">1.05</td>
						<td align="right">6.05</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>12</td>
						<td>
							<b>Redži</b>,
							Flyland Jaunty Fellow,
							Shetlandi lambakoer
						</td>
						<td>Kristina Lukašejeva</td>
						<td>49.88</td>
						<td>
							
								
								4.41
							
						</td>
						<td align="center">10</td>
						<td align="right">-9.12</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Love</b>,
							Lexberry&#039;s Snow Star Love,
							Jack russell terjer
						</td>
						<td>Liidia Ilves</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Riki</b>,
							Elbar&#039;s Golden Intrige,
							Shetlandi lambakoer
						</td>
						<td>Miiu Liivamägi</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Shanja</b>,
							Tsvetok Frantsii Coco Chanel,
							Papillon
						</td>
						<td>Karen Dunaway</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Sörel</b>,
							Sörel,
							Tõuta
						</td>
						<td>Kristiin Helisalu</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Mirka </b>,
							Fire Rock Dandelion,
							Kääbuspuudel
						</td>
						<td>Liivika Pärg</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Freya</b>,
							Follow the  Leader Frisky Blizzard,
							Parson russeli terrier
						</td>
						<td>Jelena Marzaljuk</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Fidel</b>,
							Silverwhite Fidel of Nelson,
							Papillon
						</td>
						<td>Kaisa Tamm</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Berke</b>,
							Berkelia an Fire Rock vom Elbrubin,
							Papillon
						</td>
						<td>Kaisa Tamm</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Grete</b>,
							Ak Mil Vista License To Love,
							Welsh terjer
						</td>
						<td>Aivar Toms</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Mia</b>,
							Lovely Eyes call me Mia,
							West highland white terjer
						</td>
						<td>Madli Kurme</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Brita</b>,
							Chanson D&#039;ete Adriatica,
							Väike puudel
						</td>
						<td>Helina Sepp</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Zara</b>,
							Zara,
							Tõuta
						</td>
						<td>Maria Kivastik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Nante</b>,
							Danaini Baron de Nantes,
							Papillon
						</td>
						<td>Kamilla Alma Vilderson</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Davis</b>,
							Scandyline Ocean of Love,
							Shetlandi lambakoer
						</td>
						<td>Dmitri Kargin</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Nupi</b>,
							Siimline&#039;s How Do U Like Me Now,
							Toypuudel
						</td>
						<td>Jane Tüksammel</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							
							DNS
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Γ (Gamma)</b>,
							Karvahaalarin Padme,
							Parson russeli terrier
						</td>
						<td>Indrek Tirmaste</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							
							DNS
						</td>
					</tr>
				
			</tbody>
		</table>
	
		<h3 id="course_3856_midi">midi</h3>
		
		<div>
			<b>Raja pikkus:</b> 220 m,
			<b>Kiirus:</b> 3.90 m/s,
			<b>Ideaalaeg:</b> 59.00 s,
			<b>Maksimumaeg:</b> 85.00 s,
			<b>Kohtunik:</b> Redas Masiulis,
			<b>Lauasekretär:</b> Anni Kaiste
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="odd">
						<td>1</td>
						<td>
							<b>Lizzi</b>,
							Elbar&#039;s Black Joconde,
							Shetlandi lambakoer
						</td>
						<td>Kaisa Tsäro</td>
						<td>41.60</td>
						<td>
							
								
								5.29
							
						</td>
						<td align="center">0</td>
						<td align="right">-17.40</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>2</td>
						<td>
							<b>Džoker</b>,
							Excellent Choice The Power Of Three ,
							Shetlandi lambakoer
						</td>
						<td>Kristina Lukašejeva</td>
						<td>45.41</td>
						<td>
							
								
								4.84
							
						</td>
						<td align="center">0</td>
						<td align="right">-13.59</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>3</td>
						<td>
							<b>Zira</b>,
							WandaPesa Coconut Zehra Zareen,
							Shetlandi lambakoer
						</td>
						<td>Kaisa Tsäro</td>
						<td>45.19</td>
						<td>
							
								
								4.87
							
						</td>
						<td align="center">5</td>
						<td align="right">-13.81</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>4</td>
						<td>
							<b>Seva</b>,
							Scandyline Elegant Gentleman,
							Shetlandi lambakoer
						</td>
						<td>Jelena Virro</td>
						<td>48.98</td>
						<td>
							
								
								4.49
							
						</td>
						<td align="center">5</td>
						<td align="right">-10.02</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>5</td>
						<td>
							<b>Fi</b>,
							Frida,
							Jack russell terjer
						</td>
						<td>Cathy Laiva</td>
						<td>55.58</td>
						<td>
							
								
								3.96
							
						</td>
						<td align="center">5</td>
						<td align="right">-3.42</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>6</td>
						<td>
							<b>Brandy</b>,
							Brandy,
							Tõuta
						</td>
						<td>Helina Sepp</td>
						<td>60.07</td>
						<td>
							
								
								3.66
							
						</td>
						<td align="center">5</td>
						<td align="right">1.07</td>
						<td align="right">6.07</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>7</td>
						<td>
							<b>La</b>,
							Griselda L&#039;impavida,
							Austraalia kelpie
						</td>
						<td>Keida Raamat</td>
						<td>53.95</td>
						<td>
							
								
								4.08
							
						</td>
						<td align="center">10</td>
						<td align="right">-5.05</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>8</td>
						<td>
							<b>Smiley</b>,
							Scandyline Queen in Blue Dress,
							Shetlandi lambakoer
						</td>
						<td>Karen Dunaway</td>
						<td>60.03</td>
						<td>
							
								
								3.66
							
						</td>
						<td align="center">15</td>
						<td align="right">1.03</td>
						<td align="right">16.03</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Nèra </b>,
							Puszta`s Legacy Altariël ,
							Mudi
						</td>
						<td>Külliki Vain</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Zinni</b>,
							WandaPesa Pina Colada Zinnia Zelda,
							Shetlandi lambakoer
						</td>
						<td>Tuuli Vaino</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Gella </b>,
							Genrietta iz Grafstva de Gamba,
							Hollandi väike veelinnukoer
						</td>
						<td>Irina Bogdan</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Karo</b>,
							Caro,
							Shetlandi lambakoer
						</td>
						<td>Mia-Kärt Kaas</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Funny</b>,
							Silvery Blu Funny Boy,
							Shetlandi lambakoer
						</td>
						<td>Meiri Soon</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Reti</b>,
							Nice Of You To Come Bye Into The Dark,
							Horvaatia lambakoer
						</td>
						<td>Inge Ringmets</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Mia</b>,
							Drole D`Oiseau Mouflette Ferique,
							Pürenee lambakoer
						</td>
						<td>Tiina Jürjo</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Essie </b>,
							Party Nonstop Estelle,
							Parson russeli terrier
						</td>
						<td>Natali Happonen</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Tiffany</b>,
							Silvery Blu Tiffany,
							Shetlandi lambakoer
						</td>
						<td>Meiri Soon</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							
							DNS
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Pipa</b>,
							Chanson d`Ete Barracuda,
							Väike puudel
						</td>
						<td>Jane Tüksammel</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							
							DNS
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Echo</b>,
							La Brise Echo,
							Pürenee lambakoer
						</td>
						<td>Piret Kannike</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							
							DNS
						</td>
					</tr>
				
			</tbody>
		</table>
	
		<h3 id="course_3856_maksi">maksi</h3>
		
		<div>
			<b>Raja pikkus:</b> 220 m,
			<b>Kiirus:</b> 3.90 m/s,
			<b>Ideaalaeg:</b> 59.00 s,
			<b>Maksimumaeg:</b> 85.00 s,
			<b>Kohtunik:</b> Redas Masiulis,
			<b>Lauasekretär:</b> Anni Kaiste
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="even">
						<td>1</td>
						<td>
							<b>Fay</b>,
							Proforza Magnificent,
							Bordercollie
						</td>
						<td>Marge Mitt</td>
						<td>40.27</td>
						<td>
							
								
								5.46
							
						</td>
						<td align="center">0</td>
						<td align="right">-18.73</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>2</td>
						<td>
							<b>Dints</b>,
							Nordsand´s Quick,
							Belgia lambakoer malinois
						</td>
						<td>Marje Piiroja</td>
						<td>41.72</td>
						<td>
							
								
								5.27
							
						</td>
						<td align="center">0</td>
						<td align="right">-17.28</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>3</td>
						<td>
							<b>Süsi</b>,
							Frosty Forest Zeta Prime,
							Belgia lambakoer malinois
						</td>
						<td>Marje Piiroja</td>
						<td>42.16</td>
						<td>
							
								
								5.22
							
						</td>
						<td align="center">0</td>
						<td align="right">-16.84</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>4</td>
						<td>
							<b>Ettie</b>,
							Fire Rock Eternity,
							Bordercollie
						</td>
						<td>Stefi Praakli</td>
						<td>42.21</td>
						<td>
							
								
								5.21
							
						</td>
						<td align="center">0</td>
						<td align="right">-16.79</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>5</td>
						<td>
							<b>Enzo</b>,
							Enzo Hendl,
							Bordercollie
						</td>
						<td>Natalja Garastsenko</td>
						<td>43.52</td>
						<td>
							
								
								5.06
							
						</td>
						<td align="center">0</td>
						<td align="right">-15.48</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>6</td>
						<td>
							<b>Uma</b>,
							Follow the leader Queen of hearts,
							Bordercollie
						</td>
						<td>Natalja Garastsenko</td>
						<td>44.36</td>
						<td>
							
								
								4.96
							
						</td>
						<td align="center">0</td>
						<td align="right">-14.64</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>7</td>
						<td>
							<b>Yes</b>,
							Follow The Leader Caffeine Yes,
							Bordercollie
						</td>
						<td>Kristi Vaidla</td>
						<td>47.42</td>
						<td>
							
								
								4.64
							
						</td>
						<td align="center">0</td>
						<td align="right">-11.58</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>8</td>
						<td>
							<b>Triimu</b>,
							Extreme from Kontrastas,
							Sveitsi valge lambakoer
						</td>
						<td>Krista Laanesoo</td>
						<td>60.05</td>
						<td>
							
								
								3.66
							
						</td>
						<td align="center">0</td>
						<td align="right">1.05</td>
						<td align="right">1.05</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>9</td>
						<td>
							<b>Yuki</b>,
							Yuki,
							Tõuta
						</td>
						<td>Saara Vällik</td>
						<td>49.49</td>
						<td>
							
								
								4.45
							
						</td>
						<td align="center">10</td>
						<td align="right">-9.51</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>10</td>
						<td>
							<b>Chess</b>,
							Ebony Nose Baltic Storm,
							Bordercollie
						</td>
						<td>Irina Ostrovskaja</td>
						<td>53.36</td>
						<td>
							
								
								4.12
							
						</td>
						<td align="center">10</td>
						<td align="right">-5.64</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>11</td>
						<td>
							<b>Fiona</b>,
							Fiona,
							Tõuta
						</td>
						<td>Jaana Järsk</td>
						<td>56.75</td>
						<td>
							
								
								3.88
							
						</td>
						<td align="center">10</td>
						<td align="right">-2.25</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>12</td>
						<td>
							<b>Miia</b>,
							Born to Win White MayDay,
							Sveitsi valge lambakoer
						</td>
						<td>Kai Saar</td>
						<td>60.01</td>
						<td>
							
								
								3.67
							
						</td>
						<td align="center">15</td>
						<td align="right">1.01</td>
						<td align="right">16.01</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>13</td>
						<td>
							<b>Pippin</b>,
							Peak River Magical Love,
							Austraalia lambakoer
						</td>
						<td>Triin Jaaniste</td>
						<td>52.49</td>
						<td>
							
								
								4.19
							
						</td>
						<td align="center">20</td>
						<td align="right">-6.51</td>
						<td align="right">20.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Edha</b>,
							Fire Rock Edha,
							Bordercollie
						</td>
						<td>Saara Vällik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Lotta</b>,
							Pamparix Golden Fay,
							Pikakarvaline collie
						</td>
						<td>Kaisa Karjus</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Olli</b>,
							Capricole Crazy About You,
							Austraalia lambakoer
						</td>
						<td>Tuuli Vaino</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Glämm</b>,
							Gaba Glamorous Olbramovicky Kvitek,
							Belgia lambakoer malinois
						</td>
						<td>Jaanika Lillenberg</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Sass</b>,
							Fire Rock Ginger,
							Bordercollie
						</td>
						<td>Tiina Jürjo</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Tezzi</b>,
							Follow The Leader Ace of Trumps,
							Bordercollie
						</td>
						<td>Aleksandr Drozdov</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Dex</b>,
							Fair Helloiz Derecho ,
							Bordercollie
						</td>
						<td>Marta Miil</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Riin</b>,
							Daydream,
							Belgia lambakoer malinois
						</td>
						<td>Reet Volt</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Billy</b>,
							Billy,
							Tõuta
						</td>
						<td>Merika Laid</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Pirru</b>,
							Pirru,
							Tõuta
						</td>
						<td>Marika Samlik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Hennie</b>,
							Esaber Behendig Met Wanda,
							Hollandi lambakoer
						</td>
						<td>Kairi Raamat</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Piki</b>,
							Toberoi Birch,
							Bordercollie
						</td>
						<td>Stefi Praakli</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Erk</b>,
							Fire Rock Erk,
							Bordercollie
						</td>
						<td>Marko Visse</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Kätu</b>,
							Momento Mistika Sailing To Peak River,
							Austraalia lambakoer
						</td>
						<td>Annika Maripuu</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Pepe</b>,
							Pepe,
							Tõuta
						</td>
						<td>Kairi Raamat</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Bruno</b>,
							Ar&#039;tfulfox&#039;s Known as Hotberry,
							Belgia lambakoer tervueren
						</td>
						<td>Taavi Vaino</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Dora</b>,
							Rhosyn vom Grünen Kuckuck,
							Bordercollie
						</td>
						<td>Keida Raamat</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Fancy</b>,
							Peak River Fab Fancy,
							Austraalia lambakoer
						</td>
						<td>Annika Maripuu</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Gitta </b>,
							Piggyland&#039;s Up To Speed Dollie,
							Bordercollie
						</td>
						<td>Ege Taliaru</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Corry</b>,
							Cordelia,
							Bordercollie
						</td>
						<td>Reet Koppel</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Buffy</b>,
							Misty Highland Buffy,
							Bordercollie
						</td>
						<td>Sandra Leppik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Kessu</b>,
							Meringa&#039;s Iminyé,
							Austraalia kelpie
						</td>
						<td>Mary Naber</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Era</b>,
							Su Meile Era,
							Belgia lambakoer groenendael
						</td>
						<td>Viktoria  Jazõkova</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Roope</b>,
							Memorylane A Pirates Party,
							Habecollie
						</td>
						<td>Tiina Teng-Tamme</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Danger</b>,
							Born To Win Warrior Danger,
							Sveitsi valge lambakoer
						</td>
						<td>Mari Mangusson</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Race</b>,
							Blessed Borders Run The Race,
							Bordercollie
						</td>
						<td>Eve Lepik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Rommi  </b>,
							Rommi,
							tõutu
						</td>
						<td>Kristi Timusk</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Leo</b>,
							Memorylane Hip Hop Don´t Stop,
							Habecollie
						</td>
						<td>Tiina Teng-Tamme</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							
							DNS
						</td>
					</tr>
				
			</tbody>
		</table>
	





        </div>
        <div id="rightbar">
          <div class="calendar_container"></div>
        </div>
        <div class="clearfix"></div>
      </div>
      <div id="footer"></div>
    </div>
    <script type="text/javascript">
      var _gaq = _gaq || [];
      _gaq.push(["_setAccount", "UA-31695050-1"]);
      _gaq.push(["_setDomainName", "agilitykoer.ee"]);
      _gaq.push(["_trackPageview"]);

      (function () {
        var ga = document.createElement("script");
        ga.type = "text/javascript";
        ga.async = true;
        ga.src =
          ("https:" == document.location.protocol
            ? "https://ssl"
            : "http://www") + ".google-analytics.com/ga.js";
        var s = document.getElementsByTagName("script")[0];
        s.parentNode.insertBefore(ga, s);
      })();
    </script>
  </body>
</html>
